   This file documents Bobot++ by Clinton Ebadi and Etienne Bernard
(original author, no longer works on program).

   Copyright 2002 Clinton Ebadi

   Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License, Version 1.1 or
any later version published by the Free Software Foundation; with no
Invariant Sections, with no Front-Cover Texts, and with no Back-Cover
Texts.

   This document describes Bobot++ by Clinton Ebadi and Etienne Bernard
(original author, no longer works on program).

   This document applies to version 2.1.0 of the program named Bobot++

Introduction
************

   This manual contains nothing. Stay tuned.